#popup23 {
    height: 250px;
    max-width: 600px;
    width: 100%;
	border: 1px solid #343434;
}
.popups22 {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 18px;
    z-index: 10000001;
    border: 2px solid #fff;
    background: #fff;

    padding: 10px;
   
    border-radius: 5px;

}
nav{display: block;}
header {
    position: fixed;
    display: none;
    z-index: 999999;
    width: 100%;
    background: #fff;
}
.popisanie_1{
	font-size: 20px;
    color: #343434;
    background: rgb(255 255 255 / 95%);
    border-radius: 15px;
    border: 1px dashed;
    padding: 10px;
	}
hostel-navbar{z-index: 99999;
    position: relative;}
.logo{float: left;
    width: 90%;} 
.logo img{
    width: 50px;} 
.logo>.navbar-hostel-phone{
	font-size: 14px; margin: 20px 0 0 10px; text-decoration: none; color: #27a8e5; font-weight: bold;
}
.menu-triger {
    display: inline-block;
    width: 30px;
    float: left;
    height: 22px;
    background: url(menu.png) 0 0 no-repeat;
    background-size: 100% 100%;
    margin: 17px 0 0 0;
}
.menu-close {
	display: block;
	width: 28px;
	height: 28px;	
	background: url(close.png) 0 0 repeat;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}
.menu-popup {
	display: none;	
	background: #2c2e3e;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0;
	box-sizing: border-box;
	padding: 30px;
	z-index: 99999;	
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
	margin: 0;
	padding: 0;
}
.menu-popup li {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
.menu-popup li a {
	font-size: 18px;
	font-family: "Arial";
	color: rgb(255, 255, 255);
	line-height: 1.4;	
	text-decoration: none;
}
.body_pointer * {
	cursor: pointer;
}
@media(max-width:998px){
nav{ display:none;}
header { display:block;}
}


 @media (max-width: 1200px) {
	 .float-right > .btn-like {
    color: #fff;
    background-color: #27a8e5;
    font-size: 14px;
    padding: 3px;
    margin: 0;
    margin-left: 0!important;
    border-color: #27a8e5;
}
	 .navbar-hostel-phone{ font-size: 14px;}
	 hostel-navbar a, likehostel-navbar a {
    margin-left: 5px;
}
	 .owl-carousel .nav-btn {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 240px!important;
}
.owl-carousel .prev-slide {

    left: 12px;
}
.owl-carousel .next-slide {
right: 12px;
}
 }



 hostel-index h2 {
	 font-weight: 300;
	 font-size: 2.3em;
}
 hostel-index .hostel-index-rooms {
	 background-image: url("assets/img/pattern.png");
}
 hostel-index .hostel-rooms-list {
	 max-width: 1030px;
	 margin: 0 auto;
	 padding-left: 15px;
	 padding-right: 15px;
}
/*Страница для компаний 3 блок*/
.cont-udobstva{
	width: 100%; max-width: 1000px; margin: 0 auto;
}
.h2_udobstva{
	text-align: center; color: #000; margin:  20px auto;
}
.price1{  text-align: center;
    font-weight: 700;
    color: #27a8e5;font-size: 40px;
    text-shadow: 1px 1px 1px #343434;}
.lentacont{
	width: 100%;
}
.lentauimg{height:100px;}
.iconscont{ display: none;}
.imgicons{float: left; margin: 2px 2px;}
.spanicons{
	height:45px; width: 65px;float: left; margin: 0 2px; color: #ffa500; font-size:35px;display: inline-block;text-align: center; line-height: 1;padding-top: 5px;
}
.owl-carousel5{opacity: 0.7;}

.owlcal {
height
    opacity: 0.7;
}

.owl-dots{display:none;}



.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }

  .owl-theme .owl-dots .owl-dot.active span, 
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  }


  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 240px!important;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }

  .owl-carousel .prev-slide{
      background: url(nav-icon.png) no-repeat scroll 0 0;
      left: -33px;
  }
  .owl-carousel .next-slide{
      background: url(nav-icon.png) no-repeat scroll -24px 0px;
      right: -33px;
  }
  .owl-carousel .prev-slide:hover{
     background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
    background-position: -24px -53px;
  }

  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
  }
  span.img-text:hover {
    color: #2caae1;
  }
  





.lentauimg{width: 100%; float: left;  }
.clear{content: " ";
  clear: both;
}
.lentauimg img{width: 100%;}
 hostel-index .hostel-promos {
	 text-align: center;
}
 hostel-index .hostel-promos .hostel-promo {
	 text-align: left;
	 width: 310px;
	 height: 180px;
	 display: inline-block;
	 margin-left: 10px;
	 margin-right: 10px;
	 vertical-align: middle;
	 background-size: cover !important;
	 background-position: center center;
	 color: white;
	 font-size: 1.3em;
	 margin-bottom: 10px;
}
.pzag1{
    color: #ffa500;
    font-size: 45px;
    font-weight: 500;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
}
hostel-index-carousel .carousel.hostel-index-carousel {
    background: #000;
}
 hostel-index .hostel-promos .hostel-promo h5 {
	 font-size: 1em;
	 font-weight: bold;
}
 hostel-index .hostel-promos .hostel-promo, hostel-index .hostel-promos .hostel-promo .hostel-promo-bg {
	 border-radius: 5px;
}
 hostel-index .hostel-promos .hostel-promo .hostel-promo-bg {
	 background-color: rgba(0, 0, 0, .35);
	 padding: 20px;
	 width: 100%;
	 height: 100%;
}
 hostel-index .hostel-index {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
}
 hostel-index .hostel-index .container {
	 padding-top: 10%;
}
 hostel-index .hostel-index .container h1 {
	 color: white;
	 font-size: 2.5em;
	 font-weight: 700;
	 text-shadow: black 0 0 2px;
}
 @media (max-width: 770px) {
	 hostel-index .hostel-index .container {
		 padding-top: 5%;
	}
	 hostel-index .hostel-index .container h1 {
		 font-size: 2em;
	}
	
	hostel-index-carousel .carousel.hostel-index-carousel {

height: 440px;
}
.carousel-item {
    max-height: 748px;
    height: 440px;
}
.owl-carousel .nav-btn {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 240px!important;
}
.owl-carousel .prev-slide {

    left: 12px;
}
.owl-carousel .next-slide {
right: 12px;
}

}
 @media (max-width: 500px) {
	 	 .card-text:first-child{display: none;}
	 hostel-index .hostel-index .container h1 {
		 font-size: 1.5em;
	}
	
	
	.pzag1{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 2px;line-height: 1;
    text-shadow: 1x 1px 1px #000000;
}
}
 
   @media (max-width: 1335px) {
	  hostel-navbar a, likehostel-navbar a {
    margin-left: 5px!important;
}
   }